BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/suggest-replies
postTeam ChatAdmin BFF

/bff/team-chat/suggest-replies

Empty when the latest message is mine. Max 60 per member per hour.

Team chatpostBffTeam-chatSuggest-replies

Parameters

JSON body

Request body

application/json
roomIdstringRequired

24-char room id.

Length: 24–24
locale"cs" | "sk" | "en" | "de" | "pl" | "it"Required

Response schema

1 status code documented

200Success
repliesstring[]Required

Response example

application/json
{
  "replies": [
    "string"
  ]
}

Request example

POST /bff/team-chat/suggest-replies

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/suggest-replies" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "roomId": "example_roomId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key